Commit d93ffd4f authored by Murray Cumming's avatar Murray Cumming
Browse files

configure.ac: Revert request for Python >=3

parent a36ecd1e
......@@ -228,7 +228,8 @@ AM_PATH_PYTHON
# To specify a particular python version set an environment variable.
# For instance: PYTHON=python3.3
# See http://www.gnu.org/software/autoconf-archive/ax_python_devel.html
AX_PYTHON_DEVEL(>= '3.0.0')
# TODO: Use AX_PYTHON_DEVEL(>= '3.0.0') when we can make the build use the python3 version of boost-python by default.
AX_PYTHON_DEVEL
# Get the CFLAGS and LIBS for boost::python.
# To use a non-default Boost::Python library, for instance to use
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment